Package Details: peazip-qt 7.3.0-1

Git Clone URL: https://aur.archlinux.org/peazip-qt.git (read-only, click to copy)
Package Base: peazip-qt
Description: None
Upstream URL: http://www.peazip.org/peazip-linux.html
Keywords: archiver brotli compression encryption extractor paq peazip rar zip zstandard
Licenses: LGPL3
Conflicts: peazip, peazip-gtk2-build, peazip-qt, peazip-qt-build, peazip-qt-opensuse-latest
Provides: peazip
Submitter: uncle
Maintainer: ragouel
Last Packager: ragouel
Votes: 15
Popularity: 0.020886
First Submitted: 2015-08-11 23:41
Last Updated: 2020-05-21 12:53

Dependencies (16)

Required by (1)

Sources (1)

Latest Comments

1 2 3 Next › Last »

sampa82 commented on 2019-10-22 00:35

I think it's due to lib32-qt4pas package missing the lib32-qtwebkit dependency.

sampa82 commented on 2019-10-22 00:25

still not installing here

/usr/bin/ld: skipping incompatible /usr/lib/libQtWebKit.so when searching for -lQtWebKit /usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-pc-linux-gnu/9.2.0/../../../libQtWebKit.so when searching for -lQtWebKit /usr/bin/ld: skipping incompatible /usr/lib/libQtWebKit.so when searching for -lQtWebKit /usr/bin/ld: cannot find -lQtWebKit collect2: error: ld returned 1 exit status make: *** [Makefile:287: libQt4Pas.so.5.2.5] Error 1 ==> ERROR: A failure occurred in build(). Aborting...

g99 commented on 2019-07-27 19:56

casync is far superior to peazip. if peazip drops out of AUR it is no big loss.

haldrinf commented on 2019-03-19 12:13

PeaZip for Linux x86-64 6.7.1

mozo commented on 2018-06-22 08:56

Here it is the new bug: https://sourceforge.net/p/peazip/tickets/478/ Please, participate to get it fixed!

LiberteCzech commented on 2018-05-19 19:13

Please update it

uncle commented on 2016-07-24 00:11

This is the bug responsible for the package not working on 64-bit systems:

https://sourceforge.net/p/peazip/tickets/286/

The bug was reported in 2013, and hasn't been updated since then, so I don't think it is very high priority. I have updated the package in case it is still working on 32-bit systems. If someone really cares about installing this on a 64 bit machine, I suggest checking out my peazip-qt-build package:

https://aur.archlinux.org/packages/peazip-qt-build/

or one of YamashitaRen's packages:

https://aur.archlinux.org/packages/peazip-qt-opensuse/

https://aur.archlinux.org/packages/peazip-qt-opensuse-latest/

uncle commented on 2016-04-03 23:49

As far as I can tell, the problems people are having, are caused by the "peazip-qt" program itself, and not by my PKGBUILD. If it was something I could fix, and I knew how to fix, I would be happy to do so, but I do not think this is the case. If someone wishes to pursue getting this fixed, they might want to try contacting the developer, his email address is available over at peazip.org, and there is also a peazip bug tracker which you can also find a link to on the peazip website. I do not use KDE/Qt so I just maintain this package because I am a fan of the peazip program, and there are other people who want to use the Qt version.

YamashitaRen commented on 2016-02-29 00:53

I had the same problem as the last two posters.
If you're using a 64bit Arch, you may want to check my PKGBUILD : https://aur.archlinux.org/packages/peazip-qt-opensuse/

macstar commented on 2016-02-11 16:19

@Thorned_Rose

i have exactly the same problem. something tells me there is a fundamental flaw in peazip-qt, i never managed to get it running, not on ubuntu, not on arch.